package mx.gob.jumapacelaya.models.encuestas;

public class Pregunta {

    private int preguntaId;
    private int encuestaId;
    private String pregunta;
    private int orden;

    public Pregunta(int preguntaId, int encuestaId, String pregunta, int orden) {
        this.preguntaId = preguntaId;
        this.encuestaId = encuestaId;
        this.pregunta = pregunta;
        this.orden = orden;
    }

    public int getPreguntaId() {
        return preguntaId;
    }

    public void setPreguntaId(int preguntaId) {
        this.preguntaId = preguntaId;
    }

    public int getEncuestaId() {
        return encuestaId;
    }

    public void setEncuestaId(int encuestaId) {
        this.encuestaId = encuestaId;
    }

    public String getPregunta() {
        return pregunta;
    }

    public void setPregunta(String pregunta) {
        this.pregunta = pregunta;
    }

    public int getOrden() {
        return orden;
    }

    public void setOrden(int orden) {
        this.orden = orden;
    }
}
